html, body
{
   height: 100%;
}
div#space
{
   width: 1px;
   height: 50%;
   margin-bottom: -512px;
   float:left
}
div#container
{
   width: 1250px;
   height: 1024px;
   margin: 0 auto;
   position: relative;
   clear: left;
}
body
{
   background-color: #FFFFFF;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
#wb_quoteText16 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_quoteText16 div
{
   text-align: left;
}
#indexImage1
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#indexLine2
{
   color: #C0C0C0;
   background-color: #C0C0C0;
   border-width: 0;
   margin: 0;
   padding: 0;
}
#wb_indexText2 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_indexText2 div
{
   text-align: left;
}
#netballImage1
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#netballImage2
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#netballImage3
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#netballImage4
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#netballImage5
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_indexExtension7
{
   position: absolute;
   left: 52px;
   top: 487px;
   width: 110px;
   height: 38px;
   z-index: 16;
}
#indexLine2
{
   position: absolute;
   left: 187px;
   top: 265px;
   width: 957px;
   height: 4px;
   z-index: 3;
}
#wb_uid1
{
   color: #FFA500;
   font-family: Comic Sans MS;
   font-size: 48px;
}
#wb_indexExtension8
{
   position: absolute;
   left: 52px;
   top: 525px;
   width: 110px;
   height: 38px;
   z-index: 17;
}
#wb_uid2
{
   color: #FFA500;
   font-family: Comic Sans MS;
   font-size: 43px;
}
#wb_indexExtension9
{
   position: absolute;
   left: 52px;
   top: 563px;
   width: 110px;
   height: 38px;
   z-index: 18;
}
#wb_indexText2
{
   position: absolute;
   left: 317px;
   top: 214px;
   width: 362px;
   height: 22px;
   z-index: 4;
}
#wb_uid3
{
   color: #FFA500;
   font-family: Comic Sans MS;
   font-size: 48px;
}
#wb_uid4
{
   color: #000000;
   font-family: Arial;
   font-size: 19px;
}
#wb_uid5
{
   color: #000000;
   font-family: Arial;
   font-size: 13px;
}
#wb_indexImage1
{
   position: absolute;
   left: 162px;
   top: 41px;
   width: 166px;
   height: 241px;
   z-index: 2;
}
#GlassButton20
{
   border-width: 0;
   width: 110px;
   height: 38px;
}
#wb_netballImage1
{
   position: absolute;
   left: 187px;
   top: 282px;
   width: 170px;
   height: 240px;
   z-index: 5;
}
#GlassButton21
{
   border-width: 0;
   width: 110px;
   height: 38px;
}
#wb_netballImage2
{
   position: absolute;
   left: 378px;
   top: 282px;
   width: 170px;
   height: 241px;
   z-index: 6;
}
#GlassButton22
{
   border-width: 0;
   width: 110px;
   height: 38px;
}
#GlassButton11
{
   border-width: 0;
   width: 110px;
   height: 38px;
}
#wb_netballImage3
{
   position: absolute;
   left: 567px;
   top: 282px;
   width: 170px;
   height: 240px;
   z-index: 7;
}
#GlassButton23
{
   border-width: 0;
   width: 110px;
   height: 38px;
}
#GlassButton12
{
   border-width: 0;
   width: 110px;
   height: 38px;
}
#wb_netballImage4
{
   position: absolute;
   left: 748px;
   top: 284px;
   width: 170px;
   height: 237px;
   z-index: 8;
}
#wb_indexExtension10
{
   position: absolute;
   left: 52px;
   top: 601px;
   width: 110px;
   height: 38px;
   z-index: 19;
}
#GlassButton13
{
   border-width: 0;
   width: 110px;
   height: 38px;
}
#wb_netballImage5
{
   position: absolute;
   left: 937px;
   top: 282px;
   width: 170px;
   height: 240px;
   z-index: 9;
}
#wb_indexExtension11
{
   position: absolute;
   left: 52px;
   top: 639px;
   width: 110px;
   height: 38px;
   z-index: 20;
}
#GlassButton14
{
   border-width: 0;
   width: 110px;
   height: 38px;
}
#wb_indexExtension1
{
   position: absolute;
   left: 52px;
   top: 265px;
   width: 110px;
   height: 38px;
   z-index: 11;
}
#wb_indexExtension12
{
   position: absolute;
   left: 52px;
   top: 677px;
   width: 110px;
   height: 38px;
   z-index: 21;
}
#GlassButton15
{
   border-width: 0;
   width: 110px;
   height: 38px;
}
#wb_indexExtension2
{
   position: absolute;
   left: 52px;
   top: 411px;
   width: 110px;
   height: 38px;
   z-index: 14;
}
#wb_indexExtension13
{
   position: absolute;
   left: 52px;
   top: 715px;
   width: 110px;
   height: 38px;
   z-index: 22;
}
#GlassButton16
{
   border-width: 0;
   width: 110px;
   height: 38px;
}
#wb_indexExtension3
{
   position: absolute;
   left: 52px;
   top: 304px;
   width: 110px;
   height: 38px;
   z-index: 12;
}
#wb_quoteText16
{
   position: absolute;
   left: 363px;
   top: 95px;
   width: 781px;
   height: 311px;
   z-index: 0;
}
#wb_indexExtension14
{
   position: absolute;
   left: 52px;
   top: 753px;
   width: 110px;
   height: 38px;
   z-index: 23;
}
#GlassButton17
{
   border-width: 0;
   width: 110px;
   height: 38px;
}
#wb_indexExtension4
{
   position: absolute;
   left: 52px;
   top: 342px;
   width: 110px;
   height: 38px;
   z-index: 13;
}
#GlassButton18
{
   border-width: 0;
   width: 110px;
   height: 38px;
}
#GlassButton19
{
   border-width: 0;
   width: 110px;
   height: 38px;
}
#wb_indexExtension6
{
   position: absolute;
   left: 52px;
   top: 449px;
   width: 110px;
   height: 38px;
   z-index: 15;
}
#wb_uid0
{
   color: #0000CD;
   font-family: Comic Sans MS;
   font-size: 43px;
}
